/*
Theme Name:     Twenty Twelve Reboot
Description:    This is a customized version of the Twenty Twelve theme for the Magic Tea House
Author:         Katya Greenview
Template:       twentytwelve

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentytwelve/style.css");

@import url(http://fonts.googleapis.com/css?family=Bonbon);
.commentlist li.bypostauthor {
  background-color: LightYellow;
  font-weight: bold;
  border: 1px solid gray;
  padding: 10px;
}
/*
 .entry-content {
  font-family: "Times New Roman";
  color: red;
  font-size: 21px;
} */

/*
.entry-header .entry-title {
  font-family: 'Bonbon', 'Times New Roman';
  font-size: 30px;
}*/

.newpost {
  padding: 8px;
  border: 2px solid darkgray;
  border-radius: 10px;
  background-color: lightyellow;
  margin-bottom: 50px;
}

.newpost h1 a {
  font-size: 2.5em;
  color: red;
}
